//¹«½»suggest
function sugbus(city){
	$().ready(function() {
		$('#busline').autocomplete(busline, {
			matchContains: true,
			width: 180,
			max: 50
		});
		$('#buszd').autocomplete(buszd, {
			matchContains: true,
			width: 180,
			max: 50
		});
		$('#buszd1').autocomplete(buszd, {
			matchContains: true,
			width: 180,
			max: 50
		});
		$('#buszd2').autocomplete(buszd, {
			matchContains: true,
			width: 180,
			max: 50
		});
	});
}